ZipArchive::unchangeAll
ZipArchive::unchangeIndex
Zip Functions
PHP Manual

# ZipArchive::unchangeArchive

(No version information available, might be only in CVS)

ZipArchive::unchangeArchive — Revert all global changes done in the archive.

### Description

mixed ZipArchive::unchangeArchive ( void )

Revert all global changes to the archive archive. For now, this only reverts archive comment changes.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

ZipArchive::unchangeAll
ZipArchive::unchangeIndex
Zip Functions
PHP Manual